Subject: RE: Bandwidth Brokers

From: Yoram Bernet <[email-masked]>
Date: Thu, 18 Dec 1997 06:37:27 -0800

Diffserv requires conveying some degree of policing (or classifying)
information and requires some degree of admission control. With no admission
control, there is no integrity ot the 'high-priority' class.

So - I claim that you need some kind of protocol to admit flows to the
various classes of differentiated services. Preferrably, this protocol has
some clue of the topology that the admitted flows are traversing. Various
draft's on differentiated services have also made this claim. 

What protocol are you planning on using?

> -----Original Message-----
> From:	Paul Ferguson [SMTP:[email-masked]]
> Sent:	Thursday, December 18, 1997 4:11 AM
> To:	Yoram Bernet
> Cc:	[email-masked]
> Subject:	RE: Bandwidth Brokers
> 
> At 08:14 PM 12/17/97 -0800, Yoram Bernet wrote:
> 
> >By integrating RSVP with diff-services, it should not be necessary to do
> per
> >flow classification at each node. Routers at edges of the larger networks
> >could classify based only on IP TOS/precedence bits, and this would be
> >required only for the purpose of policing.
> >
> 
> This is one of the issues (RSVP/diffserv interworking) that I referred
> to during my presentation at the intserv meeting last Monday as being
> "interesting, but not immediately important."
> 
> Since RSVP is not widely (and some would argue that it is not at all)
> deployed in the Internet proper, there is no compelling reason to put
> this on the fast-track. Conversely, diffserv needs are immediate.
> 
> - paul

---

From: Juha Heinanen <[email-masked]>
Date: Thu, 18 Dec 1997 20:32:24 +0200

you may need a protocol to dynamically change the profiles between isps,
but by watching my link resources and being conservative in accepting
new profiles, i don't see a need for a protocol to start deploying
diff-serv within my own backbone.

-- juha